@charset "UTF-8";
/* CSS Document */

body{
	background: #efefef;
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font: 0.75em/160% Helvetica, Arial, Verdana, sans-serif;
	color:#000000;
}

.aclear{clear:both;}

#wrapper{width:1037px;margin:0px auto;}

#headlinesection{padding-bottom:12px;}

#launchheader{width:1037px;height:auto;line-height:0;}

#launchheaderbottom{width:1037px;height:16px;background-image:url(https://fbinfluence.com/acp1/images/launch1headerbottomwide.png);}

#launchfooter{width:1037px;height:51px;background-image:url(https://fbinfluence.com/acp1/images/launch1footerwide.png);}

#launchbk{background-image:url(https://fbinfluence.com/acp1/images/launch1bkwide.png);background-repeat:repeat-y;padding-top:10px;}

#launchinnertop{padding-left:60px;padding-right:60px;width:850px;margin:0px auto;padding-bottom:15px;margin-top:0;font-size:1.3em;line-height:1.5em;}

#launchinnertop p{margin-top:0px;font-size:1.2em;line-height:1.5em;}

#launchinnertop h1{margin-top:0px;font-size:2.4em;line-height:1.2em;color:#222222;letter-spacing:-0.04em;font-weight:normal;margin-bottom:5px;}

#launchinnertop h2{margin-top:0px;font-size:1.9em;line-height:1.9em;color:#222222;letter-spacing:-0.04em;font-weight:normal;margin-bottom:5px;}

#launchinnertop h3 {
color:#222222;
font-size:1.6em;
font-weight:normal;
letter-spacing:-0.04em;
line-height:1.5em;
margin-bottom:5px;
margin-top:0;
}


#launchinnermain{padding-left:30px;padding-right:30px;width:940px;margin:0px auto;padding-bottom:15px;padding-top:15px;}

#launchinnermain h1{margin-top:0px;font-size:2.4em;line-height:1.2em;color:#222222;letter-spacing:-0.04em;font-weight:normal;margin-bottom:5px;}

#launchinnermain h2{margin-top:0px;font-size:1.9em;line-height:1.9em;color:#222222;letter-spacing:-0.04em;font-weight:normal;margin-bottom:5px;}

#launchinnermain h3 {
color:#222222;
font-size:1.6em;
font-weight:normal;
letter-spacing:-0.04em;
line-height:1.5em;
margin-bottom:5px;
margin-top:0;
}


#launchbk p{margin-top:0px;font-size:15px;line-height:22px;}

#launchbk h2{margin-top:0px;font-size:1.9em;line-height:1.9em;color:#222222;letter-spacing:-0.04em;font-weight:normal;margin-bottom:5px;}


.launchtopheadline{color:#b10000;font-size:36px;line-height:40px;text-align:center;width:840px;margin:0px auto;padding-bottom:10px;padding-top:0px;letter-spacing:-1px;}

.launchbottomheadline{color:#b10000;font-size:36px;line-height:40px;text-align:center;width:840px;margin:0px auto;padding-bottom:10px;letter-spacing:-1px;padding-top:20px;}

#launchvideocontainer{margin:0px auto;padding-top:0px;padding-bottom:0px;}

.launch1navbar{text-align:center;padding-bottom:20px;margin-top:0px;margin-bottom:0px;padding-left:0px;padding-right:0px;}

.launch1navbar a{color:#282828;text-decoration:none;font-weight:bold;}

.launch1navbar li:first-child  {border-left:0px solid #f0f0f0;padding-left:0px;}

.launch1navbar li:first-child a {border-left:0px solid #f0f0f0;padding-left:0px;}

.launch1navbar li {color:#9e9d9d;
border-left:1px solid #dddddd;
display:inline;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
font-weight:bold;}

.launchbanner_green{background:#eaffe9;border:1px solid #b9dab8;min-height:19px;width:830px;margin:0px auto;font-size:15px;color:#6a8768;padding-left:10px;padding-top:8px;padding-bottom:8px;padding-right:10px;font-weight:bold;margin-top:10px;margin-bottom:10px;}

.launchbanner_blue{background:#caebf0;border:1px solid #7ccbd7;min-height:19px;width:830px;margin:0px auto;font-size:15px;color:#2c8c9b;padding-left:10px;padding-top:8px;padding-bottom:8px;padding-right:10px;font-weight:bold;margin-top:10px;margin-bottom:10px;}

.launchbanner_red{background:#f2d2d1;border:1px solid #e8a3a1;min-height:19px;width:830px;margin:0px auto;font-size:15px;color:#b03c39;padding-left:10px;padding-top:8px;padding-bottom:8px;padding-right:10px;font-weight:bold;margin-top:10px;margin-bottom:10px;}

.launchbanner_yellow{background:#FFFFE0;border:1px solid #E6DB55;min-height:19px;width:830px;margin:0px auto;font-size:15px;color:#a37028;padding-left:10px;padding-top:8px;padding-bottom:8px;padding-right:10px;font-weight:bold;margin-top:10px;margin-bottom:10px;}

#launch1sharebar{min-width:600px;width:600px;height:66px;background-image:url(https://fbinfluence.com/acp1/images/launch1sharebk.png);margin:0px auto;background-repeat:no-repeat;background-position:bottom;}

#launch1sharebar p{font-size:20px;text-align:center;color:#444;}

.sharebar{margin:0px auto;text-align:center;}

.sharetext{float:left;padding-left:20px;padding-right:10px;padding-top:27px;font-size:25px;text-align:center;width:300px;}


.sharetext p{text-align:center;}

#launchcommentslink{padding-left:80px;height:81px;padding-top:20px;}

#launchcommentsarrow{height:81px;width:108px;background-image:url(https://fbinfluence.com/acp1/images/commentsarrow-red.gif);float:left;}

#launchcommentstext{width:600px;font-size:25px;color:#b10000;float:left;padding-left:10px;}



#launchcommentsblock h2{width:545px;border-bottom:1px solid #dfdfdf;padding-bottom:2px;}



#launch1left{width:625px;padding-left:60px;padding-right:10px;float:left;}


#launchcommentsblockside{float:left;width:210px;font-weight:normal;text-align:left;padding-left:10px;}

#launchcommentsblockside p{font-size:1.1em;font-weight:normal;}

.launch1sidebar{text-align:left;padding-bottom:20px;margin-top:0px;margin-bottom:0px;width:210px;padding-left:0px;margin-left:0px;}

.launch1sidebar ul{padding-left:0px;margin-left:0px;}

.launch1sidebar img{border:1px solid #CCC;}

.launch1sidebar a{color:#282828;text-decoration:none;font-weight:bold;width:210px;}

.launch1sidebar li:first-child  {padding-top:0px;}

.launch1sidebar li:first-child a {}

.launch1sidebar li {color:#9e9d9d;
font-size:15px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-top:15px;
text-align:left;
width:210px;
margin-left:0px;

}

.launch1sidebar li.textentry{padding-top:8px;border-bottom:1px solid #efefef;padding-bottom:10px;}

#launchoptin{margin:0px auto;width:600px;text-align:center;}

#launchcta{width:400px;text-align:center;margin:0px auto;padding-top:10px;padding-bottom:10px;}

.launchoptin-headline{color:#215e8e;font-size:24px;text-align:center;width:450px;margin:0px auto;padding-top:10px;padding-bottom:6px;}

.launchoptin-text{color:#6e747a;font-size:14px;;text-align:center;width:450px;margin:0px auto;padding-top:0px;line-height:20px;padding-bottom:10px;padding-top:10px;}

.launchoptin-boxes{width:340px;margin:0px auto;}

/* Video Download link */

#videodownloadlink{margin:0px auto;width:600px;color:#999;font-size:12px;font-family:helvetica,arial,sans-serif;text-align:center;padding-top:8px;}

#videodownloadlink a{color:#999;text-decoration:none;}

/* Sidebar Form Content */

form .text {
background:#f6f6f6 none repeat scroll 0 0;
border:2px solid #999999;
color:#202020;
font-size:20px;
margin-bottom:6px;
padding-top:10px;
padding-bottom:10px;
padding-left:12px;
width:285px;

}




input, textarea {
-x-system-font:none;
color:#000000;
font-family:Arial,Helvetica,Sans-Serif;
font-size:15px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;

}



/* Footer Content */

#footer{height:91px;background-repeat:repeat-x;}

#footer-inside{width:950px;padding-top:10px;margin:0px auto;font-family:Arial, Helvetica, sans-serif;color:#888888;font-size:13px;}

#footer-inside a{text-decoration:none;color:#888888;}

.footer-left{text-align:center;padding-top:8px;}

.footer-right{text-align:center;padding-top:5px;}


.footer-right ul{margin:0px;padding:0px;}

.footer-right a{color:#888888;text-decoration:none;font-weight:normal;}

.footer-right li:first-child  {border-left:0px solid #c0c0c0;padding-left:0px;}

.footer-right li:first-child a {border-left:0px solid #c0c0c0;padding-left:0px;}

.footer-right li {color:#888888;
border-left:1px solid #c0c0c0;
display:inline;
font-size:13px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-left:10px;
padding-right:10px;
padding-top:0px;
padding-bottom:0px;
}



#launchcommentsblock{padding-left:60px;padding-right:30px;width:670px;float:left;min-height:1px;}

#launchcommentsblock li{list-style:none;font-family:helvetica,arial,sans-serif;font-size:13px;color:#5c5c5c;min-height:130px;border-bottom:1px solid #e4e4e4;padding-bottom:10px;padding-top:15px;}

#launchcommentsblock li:first-child{border-top:1px solid #e4e4e4;}

#launchcommentsblock li:last-child{border-bottom:0px;}

#launchcommentsblock li p{font-family:helvetica,arial,sans-serif;font-size:13px;color:#5c5c5c;line-height:21px;}


#launchcommentsblock ol{padding-left:0px;margin-left:0px;}

#launchcommentsblock img{border:3px solid #e4e4e4;}

.launchcommentspic{float:left;width:110px;height:100px;font-size:12px;color:#929292;}

#launchcommentsblock textarea{width:580px;border:1px solid #c7c7c7;padding:5px;font-size:13px;color:#494949;}

#launchcommentsblock input{}

.launchcommentspic a{color:#636363;text-decoration:none;}

.inputcomments{color:#494949;border:1px solid #c7c7c7;padding:5px;font-size:13px;}

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

/* gray */
.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

#launchinnermain ul li{font-size:1.3em;line-height:1.5em;font-family:inherit;padding-top:4px;}

#launchinnertop ul li{font-size:1.3em;line-height:1.5em;font-family:inherit;padding-top:4px;}

#fbcomments {padding-top:10px;}

.commentswidth { width:500px; } /* marcelo 10/22/2010 */

.commenticon{background-image:url(https://fbinfluence.com/acp1/images/talkicon.png);background-repeat:no-repeat;width:65px;height:55px;float:left;}

.commenttitle{float:left;width:500px;}

.commenticon{background-image:url(https://fbinfluence.com/acp1/images/talkicon.png);background-repeat:no-repeat;width:65px;height:55px;float:left;}

.commenttitle{float:left;width:500px;}